Results 1 to 4 of 4

Thread: KDE 4.6 RC2 and KDE PIM 4.6 beta 3?

  1. #1

    Default KDE 4.6 RC2 and KDE PIM 4.6 beta 3?

    Is there any way to run KDE 4.6 RC2 (4.5.95) and KDEPim 4.6 beta 3(4.5.85) together?

    For example kmail-4.5.86 (from KDE:/Unstable:/SC/openSUSE_11.3) requires KDE >= 4.6.0 and that means I have to install kde 4.6.40 (which is the only version >= 4.6.0).

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,719
    Blog Entries
    20

    Default Re: KDE 4.6 RC2 and KDE PIM 4.6 beta 3?

    KDE:/Unstable:/SC/openSUSE_11.3
    Isn't this repo at 4.7
    I was using it earlier today and it pretty much as stable as 4.6RC2
    Leap 15_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3
    Join Date
    Oct 2008
    Location
    Glasgow, Scotland
    Posts
    1,130

    Default Re: KDE 4.6 RC2 and KDE PIM 4.6 beta 3?

    @metaxy

    You might want to investigate:
    ftp://ftp5.gwdg.de/pub/opensuse/repo...6/KDF_Factory/

    I was in the middle of compiling this version, which is the latest from ftp://download.kde.org/pub/kde/unstable/kdepim/ when I found the rpms.

    @caf4926
    the latest stable is kdepim4-4.4.9

  4. #4

    Default Re: KDE 4.6 RC2 and KDE PIM 4.6 beta 3?

    @eng-int
    Thanks.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •